Subject: (urth) Evacuation plans

From: Gage Kerrigan <willickers_g at yahoo.com>
Date: Fri, 22 Mar 2002 02:13:07 +0000

the book, atleast, that's how I feel every time I read
the line "the book says" or "the book demonstrates"
esp. in context to humanity achieving spacefaring
techonolgy, and utilizing it.
   For what I hope will be the last time, I did NOT
say that, I do not support the idea of man never made
it to the moon now or ever, including in reference to
TBotNS.
   What I am saying is (entirely hypothetical), if you
were living on Earth, and you had a rocketship, and
you were suddenly told that, for some reason,
everybody capable of leaving the planet MIGHT wish to
do so, and you were presented with evidence that
sufficiently convinced you that you should leave
Earth...
   Would you do so? (let's assume you reply with a
'yes' here)
   And just because you left Earth, does that
necessarily mean that the apocalypse you feared
(whatever it may have been) actually took place?
   And assuming that Wolfe is envisioning a future,
and (however unlikely it may be) he envisions this
future, how exciting would a world that doesn't
support life be, really?
   Not very, I think.
   And how exciting is a world with no meaningul
history?
   But we know these things already... I'm just
suggesting, that POSSIBLY, there was a "predicted"
calamity that drove off many people in possession of
spacefaring technology, and that maybe they didn't
tell anyone who didn't need to know, or who couldn't
leave, because their chances of leaving in riot
conditions might have been hampered, and then that
whatever happened did not happen.

   That's all

   Please do not accuse me of bearing the view that
humankind has not reached the stars in TBotNS. This is
not true.

   Sincerely,
     «LORD ESN»

PS. Another apology... this time to those of you who
hate repition! Perhaps this will be the last time I
make this correction.

=====
G Willickers
    aka
Gage Kerrigan

__________________________________________________
Do You Yahoo!?
Yahoo! Movies - coverage of the 74th Academy Awards®
http://movies.yahoo.com/

--